/* hasLayout trigger */
.clearfix,
.tools-menu a,
.tools-menu li,
.homepage-important-link a,
.homepage-important-link li,
#navigation,
h2.white-corners,
#promoblocks,
.jcarousellite,
.menu-name-menu-home-send-receive ul,
.menu-name-menu-quicklinks-business ul,
.menu-name-menu-quicklinks-aboutus ul,
.homepage-important-link span,
#home-fold,
.rightbar-promo,
.left-tertiary-menu > ul > li.active-trail,
.node-type-product .product-no-price .product-call-to-action p,
.left-tertiary-menu span.arrow,
#promoblocks .view-media-releases .views-row,
#promoblocks .pane-media-releases .pane-content,
#footer .links-column .block li.first a,
#footer {
   zoom: 1;
}

/* fake inline-block */
.inline-block,
#block-google_cse-0 div,
#grid-section li,
#header-top li,
.button,
.form-checkboxes,
.form-checkboxes,
.form-item .columns .form-item,
.form-item .description,
.form-item .horizontal .form-item,
.form-item label,
.form-radios,
.input,
.jcarousellite-dots li,
.node-type-product .form-item,
.subscribe p a,
.rightbar-promo-horizontal1 a.imagecache img,
.inline-form .form-item,
.pager li,
.pager .pager-disabled,
.pager .pager-current,
.pager .pager-ellipsis,
.one-sidebar .view-related-products li,
#site-map li li,
#promoblocks .feed,
#promoblocks .pane-media-releases h2,
#grid-section-collapsible li, 
#block-uc_ajax_cart-0 li, 
#block-uc_ajax_cart-0 label, 
#block-uc_ajax_cart-0 select {
	display: inline;
	zoom: 1;
}

.node-type-product .attributes .form-item {
	display: block;
}

#promoblocks .feed {
	vertical-align: top;
}

.pager li,
.pager .pager-disabled,
.pager .pager-current,
.pager .pager-ellipsis {
	margin-right: .3846em;
}

/* zoom causes this span to break outside of a and cursor was incorrect */
.homepage-important-link span {
	cursor:pointer;
}

/* IE legend default is 7px in */
legend,
body.section-user form legend { margin-left: -7px; }
body.section-user #stamps-user-subscriptions-form legend { margin-right: -7px; }

/* Instead of display: table-cell; */
#footer .column {
	clear: right;
	float: left;
}
/* Instead of display: table-cell; */
.view-related-products ul li {
	float: left;
}

/* IE was stuffing up the little shift when link was active. No soup fo you */
#primary-navigation a:active { position: static; }

/*
IE wide button fix
(see http://jehiah.cz/archive/button-width-in-ie-revised)
Though this has been refined a bit due to  use of conditional
comments. IE6 gets width: 1px.
*/
.form-submit {
	min-width: 0;
	overflow: visible;
	width: auto;
}

/* Fix fat button problem */
.form-submit { line-height: 1; }

/* Fix vertical align problem with homepage link */
.homepage-important-link span {
	vertical-align: bottom;
	padding-bottom: .0909em;
}

/* Fixes table width issues in 7, padding is included in width */
#topleft td{ width: 21.8181em; }

#topleft td.first-child { width: 16.3636em; }


/*Tracking Tool #################################################################*/

/*Fix the fix for the inline style from the tracking service*/
#tracking-result .error li div {
  top:0;
}

/* quicklinks block padding */

.quicklinks-menu .menu-level-1 a,
.quicklinks-menu .menu-level-1 > ul.menu > li > a {
  margin-bottom: 0;
  padding-bottom: 0;
}
.quicklinks-menu ul ul {
  margin-top: -7px;
}

/* filter search */

.pane-stamps-search-product-filter form#search-form .form-item .container-inline,
form.stamps-search-processed .form-item .container-inline {
  margin-top: -15px;
}
form.stamps-search-processed .form-item label {
  position: relative;
}

/* pstamps */
#personalised-stamps-manipulateform .item-list .steps,
#personalised-stamps-catalog .item-list .steps,
#personalised-postage-catalog .item-list .steps {
  height: 50px;
}
form#personalised-stamps-catalog div.field-field-issue-info img {
  margin-bottom: 3px;
}
a.fancylink {
  background-position: 0px 4px !important;
  padding-top: 1px;
  padding-bottom: 1px;
}

/* issue boxes */
.node-teaser .add-to-cart, .node-teaser .product-lightbox-link {
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.node-teaser .add-to-cart {
  margin-bottom: 25px;
}
.form-item-stamps-product {
  margin: 0;
}
.form-item-stamps-product select {
  clear: none;
}
.main-product-image a,
.product-lightbox-link {
  zoom: 1;
  position: relative;
}

/* password strength */

#edit-pass-pass1-complexity,
#edit-pass-pass2-wrapper .inline-error,
#edit-pass-pass2-wrapper .inline-sucess {
  position: absolute;
}
#edit-pass-pass1-wrapper {
  padding-bottom: 10px;
}

/* checkout form items */

.form-item {
  overflow: visible;
}

tbody th { border-width: 1px !important; }
#checkout-review-table tbody th { border-width: 3px !important; }

.tabs { float: none; }
div.tabs { margin-bottom: 20px; }

/*  my account pages */

body.section-user .tabs ul.tabs {
  margin-bottom: 0px;
}
.ui-dialog-titlebar {
  margin: 0 0 15px 0;
}
.modalframe .ui-dialog-titlebar-close {
  top: 10px;
  right: -8px;
}
#stamps-user-subscriptions-form .ahah-progress-throbber {
  margin-top: -17px;
}
#uc-cart-checkout-form .address-pane-table .form-item,
#stamps-user-account-details-form .selected-country-554 .form-item {
  overflow: hidden;
}
#uc-cart-checkout-form .address-pane-table .form-text,
#uc-cart-checkout-form .address-pane-table .form-item label, 
#stamps-user-account-details-form .selected-country-554 .form-text,
#stamps-user-account-details-form .selected-country-554 .form-item label {
  zoom: 1;
  float: left;
}
#uc-cart-checkout-form .address-pane-table #edit-panes-billing-billing-postal-code-wrapper .description,
#uc-cart-checkout-form .address-pane-table #edit-panes-delivery-delivery-postal-code-wrapper .description,
#stamps-user-account-details-form #edit-primary-billing-addr-postal-code-wrapper .description {
  float: right;
  position: relative;
  left: -250px;
}
#stamps-user-addresses-form .form-radios {
 zoom: 1;
 margin: -1px 0 -3px 0;
}

/*  personalised */

#personalised-stamps-imageform .error-wrapper {
  background: none;
}
#personalised-stamps-imageform .fieldset-wrapper,
#stamps-user-account-payment-form .fieldset-wrapper {
  position: relative;
  right: -7px;
}

/*  lightboxes */

#lightbox #imageDetails {
    margin-top: -30px;
}

/* center right wrapper problems */

#main-corners .relative #centre-right-wrapper {
  zoom: 1;
}
.stamps.node-type-issue h1.title,
.stamps.node-type-other-products h1.title,
.stamps.node-type-issue-historic h1.title, 
body.title-above #announcement-banner {
  margin-left: 40px;
}

/* kids page */

body.node-type-feature-homepage.page-kids #feature-homepage .node-type-feature-homepage {
  margin-top: -30px;
}
#ajax-cart-popup {margin-top:40px}
#stamps-popup-recommendations .node-type-stamp-product .add-to-cart,
#block-stamps_store-cart_recommendation .node-type-stamp-product .add-to-cart {margin-top:0}
.ajax-cart-submit-form {width:200px}

.status #ajax-cart-popup-buttons ul {
	width: 186px;
}

.status #ajax-cart-popup-buttons li {
    margin-left: 0;
    display: block;
    float: right;
}

.status #ajax-cart-popup-buttons li:first-child {
    float: left;
}
